Bug 176819 - Adding a frame automatically adds a caption
Adding a frame automatically adds a caption
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2006-01-03 07:06 EST by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-20 08:30:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
snapshot image showing the problem (20.62 KB, image/png)
2006-01-03 07:25 EST, Paul F. Johnson
no flags Details
Test file (21.56 KB, application/vnd.oasis.opendocument.text)
2006-01-03 10:30 EST, Paul F. Johnson
no flags Details
it just works fine for me, but... (21.61 KB, application/vnd.oasis.opendocument.text)
2006-01-20 08:28 EST, Caolan McNamara
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 40957 None None None Never
OpenOffice.org 60016 None None None Never

  None (edit)
Description Paul F. Johnson 2006-01-03 07:06:36 EST
Description of problem:
If I decide to place a frame around a piece of text, OOo writer automatically
adds an unwanted caption inside of the frame.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Highlight a piece of text
2. Select insert->frame, auto size, add a frame border
Actual results:
The frame appears but with "Text 1:" as a caption

Expected results:
The frame only should appear

Additional info:
Comment 1 Caolan McNamara 2006-01-03 07:20:26 EST
That should only happen with insert->caption. But I don't see this behaviour
with that version of OOo with insert->frame on some selected text :-(
Comment 2 Paul F. Johnson 2006-01-03 07:25:46 EST
Created attachment 122709 [details]
snapshot image showing the problem

It's certainly happening here - I don't have anything ticked anywhere (not that
I can see anyway) which would produce this.
Comment 3 Paul F. Johnson 2006-01-03 07:26:57 EST
(Happy new year by the way!)
Comment 4 Caolan McNamara 2006-01-03 07:48:50 EST
Can you attach the document without the frame inserted, so that I can select the
same text myself and use insert->frame on it. Maybe there is a style issue or
something else involved here
Comment 5 Paul F. Johnson 2006-01-03 10:30:14 EST
Created attachment 122716 [details]
Test file

As requested. Just select an area, insert frame, add a border (I normally add a
background colour) et voila!
Comment 6 Caolan McNamara 2006-01-03 10:49:20 EST
Most strange, still can't reproduce with openoffice.org-writer- on
i386 :-(, all works correctly.
Comment 7 Caolan McNamara 2006-01-20 08:28:18 EST
Created attachment 123482 [details]
it just works fine for me, but...
Comment 8 Caolan McNamara 2006-01-20 08:29:37 EST
http://qa.openoffice.org/issues/show_bug.cgi?id=60016 seems like it might be
behind some similiar sounding problem

Note You need to log in before you can comment on or make changes to this bug.